/* =============================================================
  プライバシーポリシー　.privacy-policy
============================================================= */
/* 共通
-------------------------------------------*/
/* 見出し
--------------------------------*/
/* h3 */
.privacy-policy h3 {
	font-size: 1.2rem; /* style.cssの上書き */
	border-top: 1px dotted var(--color-border);
	border-bottom: 1px dotted var(--color-border);
	padding: 1rem;
}
/* h3下p */
.privacy-policy h3 + p {
	margin-top: 0.5rem;
}


/* =============================================================
  特定商取引法に基づく表示　.law
============================================================= */
/* 共通
-------------------------------------------*/
/* テーブル
--------------------------------*/
/* thの幅 */
.law th {
	width: 25%;
	text-align: left;
}